### Enumeration

# Clutter FrameClockMode

#### Declaration

    enum Clutter.FrameClockMode

#### Description

No description available.

#### Members

`CLUTTER_FRAME_CLOCK_MODE_FIXED`

  No description available.

  - Value: `0`
  - Available since: 18
`CLUTTER_FRAME_CLOCK_MODE_VARIABLE`

  No description available.

  - Value: `1`
  - Available since: 18
`CLUTTER_FRAME_CLOCK_MODE_PASSIVE`

  No description available.

  - Value: `2`
  - Available since: 18